graphics/libfpx - The NetBSD Packages Collection

Library for reading and writing FlashPix images

Libfpx is The Flashpix OpenSource Toolkit a library for reading and
writing FlashPix images.

This product includes software developed by the contributors and Digital
Imaging Group, Inc. (http://www.digitalimaging.org/) for use in the
Flashpix Toolkit Project.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/autoconf

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 8.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 8.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 8.0i386libfpx-1.3.1nb2.tgz
NetBSD 8.0i386libfpx-1.3.1nb2.tgz
NetBSD 8.0i386libfpx-1.3.1nb2.tgz
NetBSD 8.0powerpclibfpx-1.3.1nb2.tgz
NetBSD 8.0powerpclibfpx-1.3.1nb2.tgz
NetBSD 8.0powerpclibfpx-1.3.1nb2.tgz
NetBSD 8.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 8.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0aarch64libfpx-1.3.1nb2.tgz
NetBSD 9.0aarch64libfpx-1.3.1nb2.tgz
NetBSD 9.0aarch64libfpx-1.3.1nb2.tgz
NetBSD 9.0alphalibfpx-1.3.1nb2.tgz
NetBSD 9.0alphalibfpx-1.3.1nb2.tgz
NetBSD 9.0alphalibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv6hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv6hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv6hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv6hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 9.0earmv7hflibfpx-1.3.1nb2.tgz
NetBSD 9.0i386libfpx-1.3.1nb2.tgz
NetBSD 9.0i386libfpx-1.3.1nb2.tgz
NetBSD 9.0i386libfpx-1.3.1nb2.tgz
NetBSD 9.0mips64eblibfpx-1.3.1nb2.tgz
NetBSD 9.0mips64eblibfpx-1.3.1nb2.tgz
NetBSD 9.0mips64eblibfpx-1.3.1nb2.tgz
NetBSD 9.0powerpclibfpx-1.3.1nb2.tgz
NetBSD 9.0powerpclibfpx-1.3.1nb2.tgz
NetBSD 9.0sparc64libfpx-1.3.1nb2.tgz
NetBSD 9.0sparc64libfpx-1.3.1nb2.tgz
NetBSD 9.0sparc64libfpx-1.3.1nb2.tgz
NetBSD 9.0sparc64libfpx-1.3.1nb2.tgz
NetBSD 9.0sparclibfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz
NetBSD 9.0x86_64libfpx-1.3.1nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.